This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
sfha-aix71tl4-Patch-6.2.1.100
Sign in if you want to rate this patch.

 Basic information
Release type: Patch
Release date: 2016-04-29
OS update support: AIX 7.1 TL 4
Technote: None
Documentation: None
Popularity: 1163 viewed    177 downloaded
Download size: 9.98 MB
Checksum: 2550264740

 Applies to one or more of the following products:
Application HA 6.2 On AIX 7.1
Cluster Server 6.2 On AIX 7.1
Storage Foundation Cluster File System 6.2 On AIX 7.1
Storage Foundation for Oracle RAC 6.2 On AIX 7.1
Storage Foundation HA 6.2 On AIX 7.1

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch requires: Release date
sfha-aix-MR-6.2.1 2015-04-24

 Fixes the following incidents:
3874542, 3875941, 3875942, 3875944, 3875945

 Patch ID:
VRTSdbac-06.02.0000.0100
VRTSllt-06.02.0001.0100
VRTSvxfen-06.02.0001.0100
VRTSamf-06.02.0000.0100
VRTSgab-06.02.0000.0100

 Readme file  [Save As...]
                          * * * READ ME * * *
            * * * Symantec Storage Foundation HA 6.2.1 * * *
  * * * Patch 100 (Add AIX 7.1 TL4 Support for SF/HA Products) * * *
                         Patch Date: 2016-04-13


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Symantec Storage Foundation HA 6.2.1 Patch 100 (Add AIX 7.1 TL4 Support for SF/HA Products)


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
AIX 7.1 TL4


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSamf
VRTSdbac
VRTSgab
VRTSllt
VRTSvxfen


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Symantec Application HA 6.2
   * Symantec Cluster Server 6.2
   * Symantec Storage Foundation Cluster File System HA 6.2
   * Symantec Storage Foundation for Oracle RAC 6.2
   * Symantec Storage Foundation HA 6.2


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: VRTSvxfen-6.2.1.100
* 3875944 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.
Patch ID: VRTSdbac-6.2.0.100
* 3874542 (3876097) SFRAC does not support AIX 7.1 TL4.
Patch ID: VRTSllt-6.2.1.100
* 3875941 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.
Patch ID: VRTSamf-6.2.0.100
* 3875945 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.
Patch ID: VRTSgab-6.2.0.100
* 3875942 (3875938) Veritas Cluster Server (VCS) does not support AIX 7.1 TL4.


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following Symantec incidents:

Patch ID: VRTSvxfen-6.2.1.100

* 3875944 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.

Patch ID: VRTSdbac-6.2.0.100

* 3874542 (Tracking ID: 3876097)

SYMPTOM:
SFRAC does not support AIX 7.1 TL4.

DESCRIPTION:
SFRAC did not support AIX versions AIX 7.1 TL4

RESOLUTION:
SFRAC support for AIX 7.1 TL4is now introduced.

Patch ID: VRTSllt-6.2.1.100

* 3875941 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.

Patch ID: VRTSamf-6.2.0.100

* 3875945 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.

Patch ID: VRTSgab-6.2.0.100

* 3875942 (Tracking ID: 3875938)

SYMPTOM:
VCS does not support AIX 7.1 TL4.

DESCRIPTION:
VCS does not support AIX versions higher than AIX 7.1 TL3.

RESOLUTION:
VCS support for AIX 7.1 TL4 is now introduced.



INSTALLING THE PATCH
--------------------
Run the Installer script to automatically install the patch:
-----------------------------------------------------------
To install the patch perform the following steps on at least one node in the cluster:
1. Copy the patch sfha-aix71-Patch-6.2.1.100.tar.gz to /tmp
2. Untar sfha-aix71-Patch-6.2.1.100.tar.gz to /tmp/hf
    # mkdir /tmp/hf
    # cd /tmp/hf
    # gunzip /tmp/sfha-aix71-Patch-6.2.1.100.tar.gz
    # tar xf /tmp/sfha-aix71-Patch-6.2.1.100.tar
3. Install the hotfix
    # pwd /tmp/hf
    # ./installSFHA621P1 [<host1> <host2>...]

You can also install this patch together with 6.2 GA release and 6.2.1 Patch release
using Install Bundles
1. Download Veritas Storage Foundation 6.2
2. Extract the tar ball into the /tmp/SF6.2/ directory
3. Download Storage Foundation MR 6.2.1 from https://sort.veritas.com/patches
4. Extract it to the /tmp/SF6.2.1/ directory
5. Change to the /tmp/SF6.2.1 directory by entering:
   # cd /tmp/SF6.2.1
   6. Invoke the installmr script with -base_path and -patch_path option where the -base_path
      should point to the 6.2 image directory, while -patch_path to the 6.2.1.100 directory.   
         # ./installmr -base_path [<6.2 path>] -patch_path [<patch path>] [<host1> <host2>...]

Install the patch manually:
--------------------------
Install the patch:

Note: Make sure that all the depending services are stopped.

1) Unconfigure VxFEN
bash-3.00# /sbin/vxfenconfig -U
   Unconfigure LLT
bash-3.00# /sbin/lltconfig -Uo
   Unconfigure AMF
#/opt/VRTSamf/bin/amfconfig -Uof
  This will disable IMF functionality for all agents.
   Unconfigure GAB
bash-3.00# /sbin/gabconfig -U

2) Disable VxFEN
bash-3.00# /etc/init.d/vxfen.rc stop
   Disable LLT
bash-3.00# /etc/init.d/llt.rc stop
   Disable AMF
#/etc/init.d/amf.rc stop
   Disable GAB
bash-3.00# /etc/init.d/gab.rc stop

3) Apply patch
#installp -av -d <patch location>          VRTSgab
   Apply patch
#installp -av -d <patch location>          VRTSllt
   Apply patch
#installp -av -d <patch location>          VRTSamf
   Apply patch
#installp -av -d <patch location>          VRTSgab

4) Verify whether the patch has been applied successfully.
#lslpp -l VRTSvxfen
   Verify whether the patch has been applied successfully.
#lslpp -l VRTSllt
   Verify whether the patch has been applied successfully.
#lslpp -l VRTSamf
   Verify whether the patch has been applied successfully.
#lslpp -l VRTSgab

5) Enable VxFEN
#/etc/init.d/vxfen.rc start
   Enable LLT
#/etc/init.d/llt.rc start
   Enable AMF
#/etc/init.d/amf.rc start
   Enable GAB
#/etc/init.d/gab.rc start


REMOVING THE PATCH
------------------
Run the Uninstaller script to automatically remove the patch:
------------------------------------------------------------
To uninstall the patch perform the following step on at least one node in the cluster:
    # /opt/VRTS/install/uninstallSFHA621P1 [<host1> <host2>...]

Remove the patch manually:
-------------------------
Note: Make sure that all the depending services are stopped.
1) Unconfigure VxFEN
bash-3.00# /sbin/vxfenconfig -U
   Unconfigure LLT
bash-3.00# /sbin/lltconfig -Uo
   Unconfigure AMF
#/opt/VRTSamf/bin/amfconfig -Uof
  This will disable IMF functionality for all agents.
   Unconfigure GAB
bash-3.00# /sbin/gabconfig -U

2) Disable VxFEN
bash-3.00# /etc/init.d/vxfen.rc stop
   Disable LLT
bash-3.00# /etc/init.d/llt.rc stop
   Disable AMF
#/etc/init.d/amf.rc stop
   Disable GAB
bash-3.00# /etc/init.d/gab.rc stop

3) Remove/reject the patch
# installp -r  VRTSvxfen 6.2.1.100
   Remove/reject the patch
# installp -r  VRTSllt 6.2.1.100
   Remove/reject the patch
# installp -r  VRTSamf 6.2.0.100
   Remove/reject the patch
# installp -r  VRTSgab 6.2.0.100

4) Enable VxFEN
#/etc/init.d/vxfen.rc start
   Enable LLT
#/etc/init.d/llt.rc start
   Enable AMF
#/etc/init.d/amf.rc start
4) Enable GAB
#/etc/init.d/gab.rc start


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE



Read and accept Terms of Service